Bug 843244 - libvpd package has not built for multiple Fedora releases
libvpd package has not built for multiple Fedora releases
Product: Fedora
Classification: Fedora
Component: libvpd (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: emunson
Fedora Extras Quality Assurance
Depends On:
Blocks: F16FTBFS
  Show dependency treegraph
Reported: 2012-07-25 18:10 EDT by Bill Nottingham
Modified: 2014-03-16 23:31 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-07-26 14:18:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2012-07-25 18:10:39 EDT
This package has not been built since Fedora 15, having failed multiple mass
rebuild cycles.

As part of the normal process for retiring packages that have not
successfully built, this package is scheduled to be removed from Fedora on
or around the Fedora 18 branch date (August 7th).

Please fix this as soon as possible.
Comment 1 Lukáš Nykrýn 2012-07-26 03:17:07 EDT
From fedora 16 this package is build only for ppc and ppc64.
Comment 2 Bill Nottingham 2012-07-26 14:18:27 EDT
OK, then. Removing from the list and closing.

Note You need to log in before you can comment on or make changes to this bug.